---
services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: false

    RootAccess\Unleash\:
        resource: '../Classes/*'
        exclude: '../Classes/Domain/{Model,Enumeration,TransferObject}/*'

    RootAccess\Unleash\Service\UnleashService:
        public: true
